Skip to main content
POST
Request a certificate

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

zone_id
string
required

Zone id, as returned in the zone subject

record_id
string
required

Record id, as returned in the record subject

Body

application/json
email
string
required

Contact email for the certificate authority

production
boolean

Use the production authority rather than staging

renewDays
integer

Days before expiry to renew

Response

Success

body
object